- generic [active] [ref=e1]:
  - banner "App Store Connect" [ref=e3]:
    - generic [ref=e4]:
      - heading "App Store Connect" [level=1] [ref=e20]:
        - link "App Store Connect" [ref=e21] [cursor=pointer]:
          - /url: /
      - navigation "Global" [ref=e7]:
        - list [ref=e23]:
          - listitem [ref=e24]:
            - link "Apps" [ref=e25] [cursor=pointer]:
              - /url: /apps
          - listitem [ref=e26]:
            - link "Users and Access" [ref=e27] [cursor=pointer]:
              - /url: /access/users
      - button "Bruce Choe Studio 161 Co., Ltd Account name menu" [ref=e29] [cursor=pointer]:
        - generic:
          - generic: Bruce Choe
          - generic: Studio 161 Co., Ltd
          - img [ref=e30]
  - main [ref=e35]:
    - generic [ref=e37]:
      - generic [ref=e39]:
        - generic [ref=e40]:
          - generic [ref=e41]:
            - heading "Apps" [level=2] [ref=e42]
            - button "more" [ref=e45] [cursor=pointer]:
              - img "Icons/Ellipsis" [ref=e47]
          - generic [ref=e52]:
            - button "Search" [ref=e55] [cursor=pointer]:
              - img [ref=e56]
            - button "All Statuses" [ref=e60] [cursor=pointer]:
              - text: All Statuses
              - img [ref=e61]
        - separator [ref=e63]
      - grid "grid" [ref=e66]:
        - rowgroup [ref=e67]:
          - row "뉴스캐시 뉴스캐시 뉴스캐시 iOS 1.02.533 Ready for Distribution 뉴스캐시 개발 NEW 뉴스캐시 개발 NEW 뉴스캐시 개발 NEW iOS 1.0 Prepare for Submission 뉴스캐시 개발 뉴스캐시 개발 뉴스캐시 개발 iOS 1.0 Prepare for Submission" [ref=e68]:
            - generic [ref=e69]:
              - gridcell "뉴스캐시 뉴스캐시 뉴스캐시 iOS 1.02.533 Ready for Distribution" [ref=e70]:
                - generic [ref=e72] [cursor=pointer]:
                  - link "뉴스캐시" [ref=e74]:
                    - /url: /apps/6738957999/distribution
                    - generic "뉴스캐시" [ref=e75]:
                      - img "뉴스캐시" [ref=e76]
                  - generic [ref=e77]:
                    - paragraph [ref=e78]:
                      - link "뉴스캐시" [ref=e79]:
                        - /url: /apps/6738957999/distribution
                    - list:
                      - listitem:
                        - paragraph:
                          - link "뉴스캐시 iOS 1.02.533 Ready for Distribution" [ref=e80]:
                            - /url: /apps/6738957999/distribution/ios/version/deliverable
                            - img [ref=e81]
                            - text: iOS 1.02.533 Ready for Distribution
              - gridcell "뉴스캐시 개발 NEW 뉴스캐시 개발 NEW 뉴스캐시 개발 NEW iOS 1.0 Prepare for Submission" [ref=e83]:
                - generic [ref=e85] [cursor=pointer]:
                  - link "뉴스캐시 개발 NEW" [ref=e87]:
                    - /url: /apps/6749250815/distribution
                    - generic "뉴스캐시 개발 NEW" [ref=e88]:
                      - img "뉴스캐시 개발 NEW" [ref=e89]
                  - generic [ref=e91]:
                    - paragraph [ref=e92]:
                      - link "뉴스캐시 개발 NEW" [ref=e93]:
                        - /url: /apps/6749250815/distribution
                    - list:
                      - listitem:
                        - paragraph:
                          - link "뉴스캐시 개발 NEW iOS 1.0 Prepare for Submission" [ref=e94]:
                            - /url: /apps/6749250815/distribution/ios/version/inflight
                            - img [ref=e95]
                            - text: iOS 1.0 Prepare for Submission
              - gridcell "뉴스캐시 개발 뉴스캐시 개발 뉴스캐시 개발 iOS 1.0 Prepare for Submission" [ref=e97]:
                - generic [ref=e99] [cursor=pointer]:
                  - link "뉴스캐시 개발" [ref=e101]:
                    - /url: /apps/6738097375/distribution
                    - generic "뉴스캐시 개발" [ref=e102]:
                      - img "뉴스캐시 개발" [ref=e103]
                  - generic [ref=e105]:
                    - paragraph [ref=e106]:
                      - link "뉴스캐시 개발" [ref=e107]:
                        - /url: /apps/6738097375/distribution
                    - list:
                      - listitem:
                        - paragraph:
                          - link "뉴스캐시 개발 iOS 1.0 Prepare for Submission" [ref=e108]:
                            - /url: /apps/6738097375/distribution/ios/version/inflight
                            - img [ref=e109]
                            - text: iOS 1.0 Prepare for Submission
            - separator [ref=e111]
  - contentinfo [ref=e10]:
    - generic [ref=e11]:
      - list [ref=e112]:
        - listitem [ref=e113]: App Store Connect
      - list [ref=e12]:
        - listitem [ref=e13]: Copyright © 2026 Apple Inc. All rights reserved. |
        - listitem [ref=e14]:
          - link "Terms of Service" [ref=e15] [cursor=pointer]:
            - /url: /WebObjects/iTunesConnect.woa/wa/termsOfService
          - text: "|"
        - listitem [ref=e16]:
          - link "Privacy Policy" [ref=e17] [cursor=pointer]:
            - /url: https://www.apple.com/legal/privacy
          - text: "|"
        - listitem [ref=e18]:
          - link "Contact Us" [ref=e19] [cursor=pointer]:
            - /url: /contact-us